Subject: bug#6861: 24.0.50; Scroll lock not bound

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Aug 2019 19:49:47 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Tue, 20 Aug 2019 20:28:15 +0200
> Cc: David Kastrup <[email-masked]>, [email-masked]
> 
> > What about w32-scroll-lock-modifier?
> 
> I'm unfortunately not familiar with that at all, since I never use
> Windows.  Nor do I currently have access to any Windows boxes for
> testing.  Would this patch break something on w32, or would it just
> not work there?

It might not work if w32-scroll-lock-modifier was customized to have
ScrollLock act as a modifier key.